You are here: Home » Reply

Reply To: Just an Question About svn-1969 and etch

#17720

fizze
Participant

That depends which nightly version you installed. Either its a version too old to support sqlite3, or it just hasn’t been compiled in.